OLCALC

NAME
olcalc - OPEN LOOK calculator

SYNOPSIS
olcalc

AVAILABILITY
This program is bundled with XView 3.2p2 and newer.

DESCRIPTION
olcalc is a simple calculator program with graphical user interface. It was made using the XView toolkit.

USAGE
olcalc displays only one window, it consists of calculator's display and buttons. It works exactly the same way as one would expect from traditional calculator.

BUGS
None known.

COPYRIGHT
Copyright (c) 2013 Tomasz Konojacki. olcalc is licensed under the terms of zlib license.